Subject: email accounts availabe for local communications

From: [email-masked]
Date: 17 Sep 1993 23:06:05 -0500 (CDT)

Dear colleagues,

As the one in charge of Council's email communication, I have gone
a step further: promoting local communications.

I have requested Mr Zhang Yunfei at CCIC management to set up an 
emila address for EACH IFCSS electoral region. That means, each
region now can have a local network with IFCSS.ORG.

Such as for the Mid-West, our network address is
      [email-masked]
and Zhang Feng and I are supposed to maintain the midwest mailing
list which is located in the Council's account.

I know many regions have had their own local network. For those
that have not had such nets, this new thing can now facilitate
your needs to promote communications in your region and 
between local schools and IFCSS.

Those of you who are interested, please contact me for the
details.

Yungui Ding